SOA Software Standard Activities UI com.soa.activity.ui/2018.0.0

Ant-Version
Apache Ant 1.8.1
Bundle-SymbolicName
com.soa.activity.ui
Bundle-Name
SOA Software Standard Activities UI
Bundle-Version
2018.0.0
Bundle-ManifestVersion
2
Bundle-Vendor
Akana
Created-By
1.8.0_172-b11 (Oracle Corporation)
Manifest-Version
1.0
Spring-Context
*;publish-context:=false

Imports

com.digev.fw.exception version=6.1.0
com.digev.fw.log version=6.1.0
com.digev.fw.message version=6.1.0
com.digev.fw.xml version=6.1.0
com.digev.fw.xml.util version=6.1.0
com.nebhale.jsonpath version=1.2.0
com.soa.activity version=7.0.0
com.soa.bpel version=7.0.0
com.soa.command version=6.1.1
com.soa.command.auth version=7.0.0
com.soa.command.bindings version=7.2.0
com.soa.command.domain version=7.0.0
com.soa.command.message version=6.1.1
com.soa.command.process version=7.0.0
com.soa.command.script version=7.0.0
com.soa.command.service version=7.0.0
com.soa.command.user version=7.0.0
com.soa.common.console version=7.0.0
com.soa.console.activity version=7.0.0
com.soa.console.script version=7.0.0
com.soa.console.tree version=7.0.0
com.soa.console.util version=6.1.1
com.soa.entity version=6.1.0
com.soa.fw.bind.jaxb version=6.1.0
com.soa.fw.model version=6.0.0
com.soa.fw.model.util version=6.0.0
com.soa.fw.util version=7.0.0
com.soa.identity.local version=6.0.0
com.soa.ms.engine.model version=6.0.0
com.soa.organization version=7.0.0
com.soa.pm.model version=7.0.0
com.soa.portal version=7.0.0
com.soa.process version=7.0.0
com.soa.process.bpel.def version=6.0.0
com.soa.scripts version=7.0.0
com.soa.security version=6.0.0
com.soa.security.session version=6.1.0
com.soa.service version=8.0.0
com.soa.service.endpoint version=6.1.0
com.soa.service.model version=6.1.0
com.soa.transport.http version=6.0.0
com.soa.uddi version=8.4.0
com.soa.wsdl.model version=6.0.0
com.soa.wsdl.model.impl version=6.1.0
com.soa.wsdl.service version=6.1.1
com.soa.xmlparsers version=7.0.0
javax.servlet version=2.5.0
javax.servlet.http version=2.5.0
javax.servlet.jsp version=2.1.0
javax.servlet.jsp.el version=2.1.0
javax.servlet.jsp.tagext version=2.1.0
javax.servlet.resources version=2.5.0
javax.wsdl version=1.6.0
org.apache.jasper.runtime version=5.5.26
org.apache.struts version=1.2.9
org.apache.struts.taglib version=1.2.9
org.apache.xml.utils version=2.7.0
org.osgi.framework version=1.2.0
org.osgi.service.cm version=1.2.0

Consumes

Provides

Required By